[ReIndex]
Date=1380/05/08

[Net]
NetActive=1

[Backup Paths]
Path1=C:\Backup\
Path2=D:\Backup\

[DataBase Parameters]
SERVER NAME=software-b
DATABASE NAME=PrjManager
PASSWORD=simab1
LANGDRIVER=DBWINUS0
SQLPASSTHRU MODE=SHARED AUTOCOMMIT

[Backup DefPath]
Path=E:\

[Restore DefPath]
Path=E:\

[Connection]
ConnectDialog=0

[AboutBox]
UserName='شركت كارستان '
ProductName='سيستم مديريت اطلاعات پروژه ها'
ProducerName='شركت كارستان جوان'
